.pages-list-thumbs ul {
    margin: 20px 0;
    list-style: none !important;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.pages-list-thumbs ul li {
    padding: 20px;
    width: 300px;
}

.pages-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.pages-list-item img {
    border-radius: 20px;
    max-width: 100%;
    object-fit: cover;
    transition: 0.2s;
}

.pages-list-item span {
    font-size: 1.3rem;
    font-weight: bold !important;
    text-align: center;
}

.pages-list-item:hover img {
    transform: scale(95%);
}

@media screen and (max-width: 768px) {
    .pages-list-thumbs ul li {
        padding: 10px;
        width: 200px;
    }
}

@media screen and (max-width: 480px) {
    .pages-list-thumbs ul li {
        width: 150px;
    }
}